Bug 806069 - Group list contains system groups
Group list contains system groups
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 16:14 EDT by Miloslav Trmač
Modified: 2012-04-11 22:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: system-config-users-1.2.114-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-10 23:53:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2012-03-22 16:14:11 EDT
Description of problem:
In the main window, the group tab includes groups with GIDs in [500,999], even though they are system groups per /etc/login.defs


Version-Release number of selected component (if applicable):
system-config-users-1.2.110-1.fc16.noarch


Additional info:
> #display groups with UIDs > 499
> if long (gid) > 499 and not (cn == "nfsnobody" and (long (gid) == 65534L or long (gid) == 4294967294L)):
Comment 1 Miloslav Trmač 2012-03-22 16:14:40 EDT
For more general information, see #717122
Comment 2 Nils Philippsen 2012-03-23 12:10:08 EDT
Ahh, missed that, sorry.
Comment 3 Fedora Update System 2012-03-23 16:23:39 EDT
system-config-users-1.2.114-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/system-config-users-1.2.114-1.fc16
Comment 4 Fedora Update System 2012-03-23 16:24:35 EDT
system-config-users-1.2.114-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/system-config-users-1.2.114-1.fc17
Comment 5 Fedora Update System 2012-03-24 19:20:48 EDT
Package system-config-users-1.2.114-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-users-1.2.114-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4664/system-config-users-1.2.114-1.fc16
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-04-10 23:53:36 EDT
system-config-users-1.2.114-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-04-11 13:04:25 EDT
system-config-users-1.2.114-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-04-11 22:55:44 EDT
system-config-users-1.2.114-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.